Subject: [PATCH 0/2] ARM: omap/dts: Add support for Gumstix Overo with Tobi expansion

From: [email-masked] (Florian Vaussard)
Date: Mon, 10 Sep 2012 13:52:27 +0200

>>
>> What is the status Benoit?
>
> Patches looks good to me. I just adding them right now in my for_3.7/dts tree.
>
> I've just slightly changed the subjects:
>
> Documentation: dt: Update the OMAP documentation with Overo/Toby
> ARM: dts: OMAP3: Add support for Gumstix Overo with Tobi expansion board
>
> If you want to give it a try, here is the branch that contains all the DTS series I
> already pulled. It includes your gpio-twl4030 patches as well.
>
> git://git.kernel.org/pub/scm/linux/kernel/git/bcousson/linux-omap-dt.git for_3.7/dts

Great, thank you! I will test your branch on my Overo ASAP.

Regards,
Florian